# Rotating text
 _A Pen created at CodePen.io. Original URL: [https://codepen.io/rachsmith/pen/BNKJme](https://codepen.io/rachsmith/pen/BNKJme).

 I really liked what they did with the text over at http://panda.network/ so I thought I'd have a crack at making my own implementation here.